html {
	height:100%;
	max-height:100%;
	padding:0;
	margin:0;
	border:0;
	background:#fff;
	font-family: "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif;
	overflow: hidden;
}
body {
	height:100%;
	max-height:100%;
	overflow:hidden;
}
#topBar {
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 0px;
	height: 113px;
	width: 100%;
	background: url(../Images/modern/linen_0.png) repeat-x left top;
	color: #fff;
	font-size: 62.5%;
}
#contents {
	position: absolute;
	top: 110px;
	left: 0px;
	width: 100%;
	bottom: 0px;
	/*-webkit-overflow-scrolling:touch;*/
}

/* RENDERER: Frames */
#contents iframe.contentFrame {
	display: block;
	visibility: visible;
	height: 100%;
	width: 100%;
	-webkit-overflow-scrolling:touch;	
}
#contents iframe.contentFrame.hiding {
	visibility: hidden;
	height: 0px;
	width: 0px;
}

/* RENDERER: Direct */
#contents div.pageWrapper {
	display: block;
	visibility: visible;
	/*-webkit-overflow-scrolling:touch;*/
}
#contents div.pageWrapper.showing {
	opacity:1;
	-webkit-transition: opacity .5s ease-in;
	-moz-transition: opacity .5s ease-in;
	-ms-transition: opacity .5s ease-in;
	-o-transition: opacity .5s ease-in;
	transition: opacity .5s ease-in;
}
#contents div.pageWrapper.hiding {
	visibility: hidden;
	height: 0px;
	width: 0px;
	opacity:0
}

/* NOTE: if <object> is set to 'none' it will get reloaded */
#contents div.pageWrapper object, 
#contents div.pageWrapper embed, 
#contents div.pageWrapper video {
	display: block !important; 
}
#contents div.pageWrapper.hiding object, 
#contents div.pageWrapper.hiding embed, 
#contents div.pageWrapper.hiding video {
	visibility: hidden;
	height: 0px;
	width: 0px;
}

/* keeps scroll bar from peeking through in latest versions of chrome */
#contents div.pageWrapper.hiding .thePassage, #contents div.pageWrapper.hiding .theQuestions {
	visibility: hidden;
	overflow:hidden;
}
#infoBar {
	height: 24px;
	line-height: 24px;
	border-bottom: solid 1px #63676e;
}
#infoBar h1 {
	height: 24px;
	line-height: 24px;
	font-size: 12px;
	margin: 0px;
	float: left;
	font-weight: normal;
}
.smallButtons {
	float: left;
}
#btnHelp {
	background: transparent url(../Images/modern/sprites_mobile_0.png) center -747px;
	text-indent: -9999px;
	width: 25px;
	overflow: hidden;
	height: 24px;
	display: block;
	margin-right: 5px;
}
#btnHelp:hover, #btnHelp:focus {
	background-position: center -777px;
}
.studentInfo, .sessionID, .testName {
	border-right: solid 1px #63676e;
	display: block;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
}
#navigationContainer, #navigationContainer label, #navigationContainer #toQuestions {
	float: left;
}
#navigationContainer #toQuestions {
	/*padding-top: 3px;*/
}

#navigation, #navigation ul, #navigation li, #navigation button {
	height: 70px;
	padding: 0px;
	margin: 0px;
}
#navigation {
	position: relative;
}
#studentControls {
	position: absolute;
	right: 0px;
	top: 0px;
}
#studentTools {
	position: absolute;
	left: 0px;
	top: 0px;
}
#navigation li {
	display: block;
	float: left;
	text-align: center;
}
#navigation button {
	display: block;
	border: none;
	background-repeat: no-repeat;
	background-position: 50% -1px;
	font-size: 0.9em;
	color: #FFFFFF;
	margin-left: 0.4em;
	margin-right: 0.7em;
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
	min-width: 65px;
	background: url(../Images/modern/sprites_mobile_0.png) center -5px;
	-moz-user-select:none;
}
#navigation #btnPause {
	background-position: center -295px;
}
#navigation #btnEnd, #navigation #btnResults {
	background-position: center -445px;
}
#navigation button:hover, #navigation button:focus, #navigation button:active {
	background-position: center -145px !important;
}
#navigation .inactive button, #navigation .inactive button:hover, #navigation .inactive button:focus {
	background-position: center -595px !important;
}
#navigation .icon {
	display: block;
	padding-top: 49px;
	background: url(../Images/modern/sprites_mobile_0.png) no-repeat 100px 100px;
}
#btnZoomIn .icon {
	background-position: center -818px;
}
#btnZoomOut .icon {
	background-position: center -918px;
}
#btnNext .icon {
	background-position: center -1020px;
}
#btnBack .icon {
	background-position: center -1120px;
}
#btnPause .icon {
	background-position: center -1218px;
}
#btnEnd .icon, #btnResults .icon {
	background-position: center -1323px;
}
#btnSave .icon {
	background-position: center -1419px;
}
#btnCalculator .icon {
	background-position: center -1820px;
}
#btnFormula .icon {
	background-position: center -1616px;
}
#btnPeriodic .icon {
	background-position: center -1714px;
}
#btnPrint .icon, #btnPrintPractice .icon {
	background-position: center -1519px;
}

.notificationsContainer div {
	background-repeat: no-repeat;
	background-position: left -1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	line-height: 15px;
	color: #000000;
	font-weight: bold;
}
.notificationError {
	background-color: #f6c1c3;
	background-color: rgba(224, 156, 158, .5);
	background-image: url(../../Images/alerts/stopSmall.gif);
}
.notificationNotice {
	background-color: #fff899;
	background-color: rgba(254, 251, 155, .5);
	background-image: url(../../Images/alerts/attentionSmall.gif);
}
.notificationSuccess {
	background-color: #d6edba;
	background-color: rgba(190, 234, 185, .5);
	background-image: url(../../Images/alerts/okSmall.gif);
}
.notificationError a, .notificationNotice a, .notificationSuccess a {
    color:#000000;
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	/* keeps the spinner from sliding */
    .mask, .yui-panel-container {
    	max-height: 790px !important;
		max-width: 1024px !important;
	}
	
}